In message <20020723003552.72d9d089.sgs02516 / nifty.com>,
 `たむらけんいち <sgs02516 / nifty.com>' wrote:
> Ruby/OpenSSL の openssl.rb が parse error になります。
> 
> % ruby -vwc openssl.rb
> ruby 1.6.7 (2002-06-17) [i686-linux]
> openssl.rb~:269: warning: bad substitution in string
> openssl.rb~:269: parse error
>           method = "from_#{t.name.downcase.split("::").last}".intern
> 
> [ruby-list:35477] #{...}の式展開の仕様変更が原因と思われます。
> 一応パッチ。

取り込みました。ありがとうございます。

他にも幾つか修正を行って、ossl-0.1.2a をリリースしました。

-- 
ごとうゆうぞう